package com.prolog.cs.biz.inbound.dto.rcv;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class RcvHAndPDTO {
	
	@ApiModelProperty(value = "收货(入库)主表")
	private RcvHeadersDTO rcvHeadersDTO;

	@ApiModelProperty(value = "主表拓展属性")
	private RcvHeadersProfilesDTO rcvHeadersProfilesDTO;

	public RcvHeadersDTO getRcvHeadersDTO() {
		return rcvHeadersDTO;
	}

	public void setRcvHeadersDTO(RcvHeadersDTO rcvHeadersDTO) {
		this.rcvHeadersDTO = rcvHeadersDTO;
	}

	public RcvHeadersProfilesDTO getRcvHeadersProfilesDTO() {
		return rcvHeadersProfilesDTO;
	}

	public void setRcvHeadersProfilesDTO(RcvHeadersProfilesDTO rcvHeadersProfilesDTO) {
		this.rcvHeadersProfilesDTO = rcvHeadersProfilesDTO;
	}
	
	

}
